#u1107
{
	border-color: #006837;
	background-color: #006837;
	position: relative;
}

#u1166
{
	border-color: #006837;
	background-color: #006837;
	position: relative;
}

#u1107:hover,#u1166:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	background-color: transparent;
}

#menuu1109
{
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u1469
{
	background-color: #AF2424;
	position: relative;
}

#u1469:hover
{
	border-style: none;
	border-color: #000000;
	background-color: #A62424;
}

#u1472-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1536
{
	background-color: #AF2424;
	position: relative;
}

#u1536:hover
{
	border-style: none;
	border-color: #000000;
	background-color: #A62424;
}

#u1538-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1196
{
	background-color: #AF2424;
	position: relative;
}

#u1196:hover
{
	border-style: none;
	border-color: #000000;
	background-color: #A62424;
}

#u1197-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1444
{
	background-color: #AF2424;
	position: relative;
}

#u1444:hover
{
	border-style: none;
	border-color: #000000;
	background-color: #A62424;
}

#u1445-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1209
{
	background-color: #AF2424;
	position: relative;
}

#u1209:hover
{
	border-style: none;
	border-color: #000000;
	background-color: #A62424;
}

#u1469.MuseMenuActive,#u1536.MuseMenuActive,#u1196.MuseMenuActive,#u1444.MuseMenuActive,#u1209.MuseMenuActive
{
	border-width: 3px;
	border-style: solid;
	border-color: #006837;
	background-color: #FFFFFF;
}

#u1212-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1469.MuseMenuActive #u1472-4 p,#u1536.MuseMenuActive #u1538-4 p,#u1196.MuseMenuActive #u1197-4 p,#u1444.MuseMenuActive #u1445-4 p,#u1209.MuseMenuActive #u1212-4 p
{
	color: #E23B1C;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1431-9
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u1108
{
	background-color: #AF2424;
	position: relative;
}

#u1167-6
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1142-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
}

#u1144
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #006837 url("../images/facebook.png") no-repeat center center;
}

#u1144:hover
{
	background: #E23B1C url("../images/facebook.png") no-repeat center center;
}

#u1468,#u1533,#u1193,#u1443,#u1206,#u1159,#u1484-8,#u1152-3
{
	background-color: transparent;
	position: relative;
}

